@charset "UTF-8";
/* CSS Document */

.fusion-footer-widget-area ul {font-size: 0.8em !important;}

.one_half, .one_third, .two_third, .one_fourth , .three_fourth { float:left; margin-right:4%; position:relative; }
.one_half { width: 48%; }
.one_third { width: 30.66%; }
.two_third { width:65.32%; }
.one_fourth { width:22%; }
.three_fourth { width:74%; }
#main .last { margin-right: 0 !important; }
.clearboth{clear: both; display: block; font-size: 0px; height: 1px; line-height: 0; width: 100%; overflow:hidden; }

.ativ-spacer40 {margin-top:20px; margin-bottom:20px; display:block; }
.ativ-spacer60 {margin-top:30px; margin-bottom:30px; display:block; }
.ativ-spacer80 {margin-top:40px; margin-bottom:40px; display:block; }
.ativ-spacer100 {margin-top:50px; margin-bottom:50px; display:block; }

/*h1, h2, h3 {font-weight:300 !important; margin-top: 20px}*/

/*a:link {
    color: #1a80b6 !important;
}*/

.SFicon_bg {background-color: #1a80b6 !important; font-size: 10px !important; height: 21px; width: 21px; margin-right: 9px;}

.SFquote {
	font-family: "Helvetica Light", Helvetica, "Century Gothic", Verdana, Geneva, sans-serif;
	margin: 20px;
	font-size: 36px;
	line-height:normal;
	text-align:center;
	font-weight: 300;
}

.SFquotesm {
	font-family: "Helvetica Light", Helvetica, "Century Gothic", Verdana, Geneva, sans-serif;
	font-size:small;
	line-height:normal;
	color: #CCC;
	text-align:right;
	font-weight: 300;
	margin-right: 20px;
}

.SFcenteredH {
	font-family: "Helvetica Light", Helvetica, "Century Gothic", Verdana, Geneva, sans-serif;
	text-align: center; 
	font-size: 30px !important;
	font-weight: 300;
	line-height:normal;
}

.SFcenteredP {
	font-family: "Helvetica Light", Helvetica, "Century Gothic", Verdana, Geneva, sans-serif;
	text-align: center; 
	font-size: large !important;
	font-weight: 300;
	line-height:normal;
}

.SFgraybox {
	background-color:#f8f8f8;
	border-color:#e5e4e4;border-bottom-width: 1px;border-top-width: 1px;border-bottom-style: solid;border-top-style: solid;
	padding-bottom:55px;padding-left:0px;padding-right:0px;padding-top:55px; margin-top:50px;

}

.SFdarkbox {
	background-color:#333333;background-attachment:fixed;background-position:top left;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;border-color:#e5e4e4;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:35px;padding-left:0px;padding-right:0px;padding-top:30px; 
	margin-top:50px;
}

/* Featured Images in Blog entry far too big */
.flex-active-slide {
	height:200px !important;	
}


input[type=text], input[type=url], input[type=tel], input[type=date], input[type=number] input[type=email], input[type=phone] {padding:5px; border:1px solid #ccc; 
-webkit-border-radius: 5px;
border-radius: 5px;
}
input[type=text]:focus {border-color:#333; }

/*input[type=submit] {padding:5px 15px; background:#ccc; border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; }*/


input[type=submit], .SFbtn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #1a80b6);
  background-image: -moz-linear-gradient(top, #3498db, #1a80b6);
  background-image: -ms-linear-gradient(top, #3498db, #1a80b6);
  background-image: -o-linear-gradient(top, #3498db, #1a80b6);
  background-image: linear-gradient(to bottom, #3498db, #1a80b6);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  border:none !important;
  color: #ffffff !important;
  font-size: 18px;
  padding: 15px 26px 18px 26px;
  text-decoration: none;
}

.SFbtn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  color: #ffffff !important;
  border:none !important;
}


/* -------- FIXES FROM AVADA ------------*/
/* this is not working:
.header-wrapper.header-shadow:after {
    z-index: 1 !important;
}*/

/*
body.single-post .flexslider.post-slideshow {
	height: 200px !important;
}*/